.tem13-contact-info {background-size: cover;background-attachment: fixed;background-repeat: no-repeat;}
.tem13-contact-info .wrap{display: flex;display: -webkit-flex;flex-wrap: wrap;width: 100%;}
.tem13-contact-info.content-right .wrap{flex-direction: row-reverse;}
.tem13-contact-info .wrap .items{padding: 0!important;}
.tem13-contact-info .left{position: relative;height: 100%;z-index: 1;overflow: hidden;}
.tem13-contact-info .left .item{position: absolute;width: 100%;padding: 20px;top:50%;left:50%;transform: translateX(-50%) translateY(-50%);text-align: center;}
.tem13-contact-info .left .share .title{font-size: 16px;color:rgba(255,255,255,.6);}
.tem13-contact-info .left .share-to{padding: 10px 0;color:#fff;}
.tem13-contact-info .left .share-to a{display: inline-block;margin: 4px 10px;font-size:20px;color:inherit;opacity: .7;}
.tem13-contact-info .left .share-to a:hover{opacity: 1;}
.tem13-contact-info .left .description{margin:20px 0;}
.tem13-contact-info .more{position: relative;display: inline-block;color:#fff;border-color:#fff;padding-bottom: 20px;}
.tem13-contact-info .more::before{position: absolute;content: "\e201";font-size:28px;right: 0;bottom:0;color:inherit;font-family: 'icomoon' !important;transform: rotate(-90deg);width: 20px;height: 20px;transition: .3s ease-out;}
.tem13-contact-info .more::after{position: absolute;content: "";font-size: 20px;border-bottom: 1px solid;border-color:inherit;width: 100%;height: 1px;bottom: 13px;right: 2px;transition: .3s ease-out .2s;}
.tem13-contact-info .box{position: relative;width: 100%;background-size: auto 70%;background-position: right top;background-repeat: no-repeat;background-color: #fafafa;}
.tem13-contact-info .right .more{color:#F88198;border-color: #F88198;}
.tem13-contact-info .box img{width: 100%;transition: all 0.2s ease-out;}
.tem13-contact-info .text{position: absolute;display: block;width: 100%;bottom:0;left:0;padding: 10%;color:#F88198;transition: .3s ease;}
.tem13-contact-info .text .short{transition: .35s ease .1s;}
.tem13-contact-info .text .title{font-size: 22px;font-weight: 600;margin:5px 0;transition: .35s ease;}
.tem13-contact-info .description{position: relative;color:#fff;padding-bottom: 20px;}
.tem13-contact-info .c_bg{position: absolute;width: 100%;height: 100%;z-index: -1;left:0;top:0;}
.tem13-contact-info .c_bg span{position: relative;width: 100%;height: 100%;z-index: 2;display: block;border-color: #F88198;}
.tem13-contact-info .c_bg span::after{border:1000px solid;border-color:inherit;position: absolute;content: "";width: 100%;height: 500%;left: 0;top:-200%;z-index: -1;}

.tem13-contact-info .wrap.flexBoxWrap{align-items: inherit;}
.tem13-contact-info .wrap.flexBoxWrap .left{display: flex;display: -webkit-flex;flex-wrap: wrap;height: 100%;justify-content: center;align-items: center;width: 100%;}
.tem13-contact-info .wrap.flexBoxWrap .left .item{position: static;transform: translate(0);}
.tem13-contact-info .wrap.flexBoxWrap .left .item{position: static;transform: translate(0);}

@media (min-width: 769px){
    .tem13-contact-info .left:hover .more::before{right:-18px;}
    .tem13-contact-info .left:hover .more::after{right:-20px;}
    .tem13-contact-info .box:hover .text{transform: scaleX(1.05) translateX(15px);}
}
@media (max-width: 768px){
    .tem13-contact-info {background-attachment:inherit;}
    .tem13-contact-info .container{padding-left: 3%!important;padding-right: 3%!important;}
    .tem13-contact-info.full-screen-spacing .container.full-screen{padding-left: 0!important;padding-right: 0!important;}
    .tem13-contact-info .items{width: 100%;}
    .tem13-contact-info .col-xs-12 .text{position: static;padding:3%;}
}
@media (max-width: 640px){
    .tem13-contact-info .wrap .items{width: 100%;}
    .tem13-contact-info .left{position: static;}
    .tem13-contact-info .left .item{position: static;transform: translate(0);}
}
@media (max-width: 480px){
    .tem13-contact-info .left .share-to a{font-size: 16px;}
    .tem13-contact-info .description{padding-bottom: 0;}
    .tem13-contact-info .left .item{padding: 5%;}
    .tem13-contact-info .text{padding: 3%;position: static;}
    .tem13-contact-info .box img{visibility: visible!important}
    .tem13-contact-info .more{font-size: 12px;}
    .tem13-contact-info .wrap {display: block;}
    .tem13-contact-info .wrap .col-xs-6{width: 100%;max-width: 100%;}
}